<!-- HTML for static distribution bundle build -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Swagger UI</title>
    <link rel="stylesheet" type="text/css" href="https://petstore.swagger.io/swagger-ui.css" />
    <link rel="stylesheet" type="text/css" href="https://petstore.swagger.io/index.css" />
</head>

<body>
<div id="swagger-ui"></div>
<script src="https://petstore.swagger.io/swagger-ui-bundle.js" charset="UTF-8"> </script>
<script src="https://petstore.swagger.io/swagger-ui-standalone-preset.js" charset="UTF-8"> </script>

<script>
    window.onload = function() {
        const ui = SwaggerUIBundle({
            dom_id: '#swagger-ui',
            url: "http://localhost/getSwaggerDoc",
            presets: [
                SwaggerUIBundle.presets.apis,
                SwaggerUIStandalonePreset
            ],
            plugins: [
                SwaggerUIBundle.plugins.DownloadUrl
            ],
            deepLinking: true,
            layout: "StandaloneLayout"
        });
        window.ui = ui
    }
</script>

</body>
</html>